libraries/terminfo_dist-install_VERSION = 0.4.1.1
libraries/terminfo_dist-install_COMPONENT_ID = terminfo-0.4.1.1
libraries/terminfo_dist-install_MODULES = System.Console.Terminfo System.Console.Terminfo.Base System.Console.Terminfo.Cursor System.Console.Terminfo.Color System.Console.Terminfo.Edit System.Console.Terminfo.Effects System.Console.Terminfo.Keys
libraries/terminfo_dist-install_HIDDEN_MODULES = 
libraries/terminfo_dist-install_SYNOPSIS =Haskell bindings to the terminfo library.
libraries/terminfo_dist-install_HS_SRC_DIRS = .
libraries/terminfo_dist-install_DEPS = base-4.11.1.0
libraries/terminfo_dist-install_DEP_IPIDS = base-4.11.1.0
libraries/terminfo_dist-install_DEP_NAMES = base
libraries/terminfo_dist-install_DEP_COMPONENT_IDS = base-4.11.1.0
libraries/terminfo_dist-install_TRANSITIVE_DEP_NAMES = base integer-gmp ghc-prim rts
libraries/terminfo_dist-install_TRANSITIVE_DEP_COMPONENT_IDS = base-4.11.1.0 integer-gmp-1.0.2.0 ghc-prim-0.5.2.0 rts
libraries/terminfo_dist-install_INCLUDE_DIRS = 
libraries/terminfo_dist-install_INCLUDES = 
libraries/terminfo_dist-install_INSTALL_INCLUDES = 
libraries/terminfo_dist-install_EXTRA_LIBRARIES = ncurses
libraries/terminfo_dist-install_EXTRA_LIBDIRS = /home/jerry/.opt/ghc-8.4.4/lib/ncurses-6.0/lib
libraries/terminfo_dist-install_S_SRCS = 
libraries/terminfo_dist-install_C_SRCS  = 
libraries/terminfo_dist-install_CMM_SRCS = 
libraries/terminfo_dist-install_DATA_FILES = 
libraries/terminfo_dist-install_HC_OPTS = -Wall -XHaskell2010
libraries/terminfo_dist-install_CC_OPTS = 
libraries/terminfo_dist-install_CPP_OPTS = 
libraries/terminfo_dist-install_LD_OPTS = 
libraries/terminfo_dist-install_DEP_INCLUDE_DIRS_SINGLE_QUOTED = '/home/jerry/.work/ghc-8.4.4/libraries/base/include' '/home/jerry/.work/ghc-8.4.4/libraries/base/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/base/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/base/dist-install/build/dist-install/build/include' '/home/jerry/.opt/ghc-8.4.4/lib/gmp-6.1.1/include' '/home/jerry/.opt/ghc-8.4.4/lib/gmp-6.1.1/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/integer-gmp/include' '/home/jerry/.work/ghc-8.4.4/libraries/integer-gmp/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/integer-gmp/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/libraries/integer-gmp/dist-install/build/dist-install/build/include' '/home/jerry/.work/ghc-8.4.4/rts/dist/build' '/home/jerry/.work/ghc-8.4.4/includes' '/home/jerry/.work/ghc-8.4.4/includes/dist-derivedconstants/header'
libraries/terminfo_dist-install_DEP_CC_OPTS = 
libraries/terminfo_dist-install_DEP_LIB_DIRS_SEARCHPATH = /home/jerry/.work/ghc-8.4.4/libraries/base/dist-install/build:/home/jerry/.work/ghc-8.4.4/libraries/integer-gmp/dist-install/build:/home/jerry/.opt/ghc-8.4.4/lib/gmp-6.1.1/lib:/home/jerry/.work/ghc-8.4.4/libraries/ghc-prim/dist-install/build:/home/jerry/.work/ghc-8.4.4/rts/dist/build
libraries/terminfo_dist-install_DEP_LIB_REL_DIRS = libraries/base/dist-install/build libraries/integer-gmp/dist-install/build libraries/ghc-prim/dist-install/build rts/dist/build
libraries/terminfo_dist-install_DEP_LIB_REL_DIRS_SEARCHPATH = libraries/base/dist-install/build:libraries/integer-gmp/dist-install/build:libraries/ghc-prim/dist-install/build:rts/dist/build
libraries/terminfo_dist-install_DEP_LD_OPTS = 
libraries/terminfo_dist-install_BUILD_GHCI_LIB = YES

$(eval $(libraries/terminfo_PACKAGE_MAGIC))
